# {{ ansible_managed }}
<VirtualHost *:80>
	ServerName {{ apache_fqdn }}
	ServerAdmin {{ apache_email }}
	DocumentRoot /var/www/{{ apache_fqdn }}/html
	ErrorLog ${APACHE_LOG_DIR}/{{ apache_fqdn }}-error.log
	CustomLog ${APACHE_LOG_DIR}/{{ apache_fqdn }}-access.log combined
{% if apache_proxy_pass is defined %}   
	ProxyPass / {{ apache_proxy_pass }}
	ProxyPassReverse / {{ apache_proxy_pass }}
{% endif %}
</VirtualHost>
# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
